Source: appdirs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/ActiveState/appdirs
Vcs-Browser: https://salsa.debian.org/python-team/packages/appdirs
Vcs-Git: https://salsa.debian.org/python-team/packages/appdirs.git

Package: python3-appdirs
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: determining appropriate platform-specific directories (Python 3)
 Depending on your system (Linux, Mac OS X, or Windows), you have to use
 different directories for storing user data. appdirs will help you choose an
 appropriate:
 .
  * user data directory (user_data_dir function)
  * user config directory (user_config_dir function)
  * user cache directory (user_cache_dir function)
  * site data directory (site_data_dir function)
  * site config directory (site_config_dir function)
  * user log directory (user_log_dir function)
 .
 On Linux systems, these function return directories based on the XDG Base
 Directory Specification.
 .
 This is the Python 3 version of the package.
